Subject: [eap] "Pseudo-WG last call" on draft-aboba-radius-rfc2869bis-20.txt

From: [email-masked] (Bernard Aboba)
Date: Thu, 24 Apr 2003 06:01:35 -0700 (PDT)

RFC 2869bis has completed IETF last call and has incorporated last call
comments. To make sure that there are not any lingering issues, we are
going to hold a "Pseudo-WG last call" on RFC 2869bis, since it relates to
EAP (although it is not an EAP WG work item). After addressing comments
from "Pseudo-WG last call" we will pass RFC 2869bis to the IESG for
publication as an Informational RFC.

The document is now available on the IETF archive:

http://www.ietf.org/internet-drafts/draft-aboba-radius-rfc2869bis-20.txt

"Pseudo" WG last call will run until Monday, May 12, 2003. Please send any
comments to the authors, and CC: the EAP WG mailing list
([email-masked]) using the EAP Issues format found at:

http://www.drizzle.com/~aboba/EAP/eapissues.html